require 'test_helper'

class UserFlowsTest < ActionDispatch::IntegrationTest
  # test "the truth" do
  #   assert true
  # end

  test 'user can get a thumbnail for a specific package and version' do
    get '/thumbnail-with-version/package-5/0.1'
    assert_response :not_found
    assert_match(%r{image/(png|jpeg)}, @response.content_type)
  end
end
